### Method

# Adw Flap set_content

#### Declaration [src]

    void
    adw_flap_set_content (
      AdwFlap* self,
      GtkWidget* content
    )

#### Description [src]

Sets the content widget for `self`.

Available since: | 1.0

Sets property | `Adw.Flap:content`

#### Parameters

`content` | `GtkWidget`
| The content widget.
| The argument can be `NULL`.
| The data is owned by the caller of the function.